.md-objects .md-object.md-layer-22-109-0 {
background: #dd370d;
 z-index: 997 !important; border: 5px solid #ffffff;
 padding-top: 11px;
 padding-right: 11px;
 padding-bottom: 11px;
 padding-left: 11px;
 color: #fffefe !important;
 text-align: center;
 font-size: 3em;
 font-weight: 800;
 font-family: "Open Sans";
}
.md-objects .md-object.md-layer-22-119-0{font-size: inherit; }
.md-objects .md-object.md-layer-22-119-0 a {
background: #000000;
 border: 5px solid #ffffff;
 padding-top: 11px;
 padding-right: 11px;
 padding-bottom: 11px;
 padding-left: 11px;
 color: #fffefe !important;
 text-align: center;
 font-size: 2.0833333333333em;
 font-weight: 800;
 font-family: "Open Sans";
}
.md-objects .md-object.md-layer-22-119-0 {z-index: 2!important;}
.md-objects .md-object.md-layer-22-117-0{font-size: inherit; }
.md-objects .md-object.md-layer-22-117-0 a {
background: #dd370d;
 border: 5px solid #ffffff;
 padding-top: 11px;
 padding-right: 11px;
 padding-bottom: 11px;
 padding-left: 11px;
 color: #fffefe !important;
 text-align: center;
 font-size: 3.75em;
 font-weight: 800;
 font-family: "Open Sans";
}
.md-objects .md-object.md-layer-22-117-0 {z-index: 2!important;}
.md-objects .md-object.md-layer-22-122-0{font-size: inherit; }
.md-objects .md-object.md-layer-22-122-0 a {
background: #000000;
 border: 5px solid #ffffff;
 padding-top: 11px;
 padding-right: 11px;
 padding-bottom: 11px;
 padding-left: 11px;
 color: #fffefe !important;
 text-align: center;
 font-size: 2.0833333333333em;
 font-weight: 800;
 font-family: "Open Sans";
}
.md-objects .md-object.md-layer-22-122-0 {z-index: 2!important;}
.md-objects .md-object.md-layer-22-123-0 {
background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.7);
 z-index: 1000 !important; border: 5px solid #dd370d;
 padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #ffffff !important;
 text-align: center;
 font-size: 4.1666666666667em;
 font-weight: 700;
 font-family: "Open Sans";
}
.md-objects .md-object.md-layer-22-134-0 {
background: #dd370d;
 z-index: 2 !important; border: 5px solid #ffffff;
 padding-top: 11px;
 padding-right: 11px;
 padding-bottom: 11px;
 padding-left: 11px;
 color: #fffefe !important;
 text-align: center;
 font-size: 3em;
 font-weight: 800;
 font-family: "Open Sans";
}
.md-objects .md-object.md-layer-22-143-0 {z-index: 2!important;}
.md-objects .md-object.md-layer-22-142-0 {
background: rgb(221, 55, 13);background: rgba(221, 55, 13, 0.8);
 z-index: 999 !important; border: 5px solid #ffffff;
 padding-top: 11px;
 padding-right: 11px;
 padding-bottom: 11px;
 padding-left: 11px;
 color: #fffefe !important;
 text-align: center;
 font-size: 2.5em;
 font-weight: 800;
 font-family: "Open Sans";
}
.md-objects .md-object.md-layer-22-144-0 {z-index: 1000!important;}
.md-objects .md-object.md-layer-22-141-0 {z-index: 2!important;}
.md-objects .md-object.md-layer-22-140-0 {z-index: 1000!important;}
.md-objects .md-object.md-layer-22-139-0 {z-index: 1000!important;}
.md-objects .md-object.md-layer-22-136-0 {z-index: 1000!important;}
.md-objects .md-object.md-layer-22-132-0 {z-index: 2!important;}
.md-objects .md-object.md-layer-22-128-0 {z-index: 1000!important;}